Kerbal Space Program - Bug #13231

Launcher does not recognize x64 patch
11/14/2016 07:46 PM - Talib

Status: Closed Start date: 11/14/2016
Severity: Normal % Done: 100%
Assignee: Roy

Category: Application

Target version:

Version: 1.21 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Just run x64 patch 1.2.0 to 1.2.1. Launcher.exe does not recognize that x64 was patched; it keeps telling me i need an update.
Seems it searches buildID.txt but there is a new buildID64.txt it does not know about.

Had the exact same issue with updating 1.3.1 to 1.2.0 with x64 update.
Solved the issue with deleting buildID.txt and renaming buildID64.ixt to buildID.txt.

History

#1 - 11/15/2016 06:20 PM - Roy

- Assignee set to Roy

#3 - 06/21/2019 03:15 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

issue no longer occurs

#4 - 06/21/2019 03:15 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#5 - 06/21/2019 03:36 PM - chris.fulton

- Status changed from Resolved to Closed
